.header_live_edit .logo{
        position:absolute;
        top:0%;
        right:auto;
        bottom:auto;
        left:0.3131560%;
        }
        .header_live_edit .logo img{margin:0 !important;padding:0 !important;}.slogan_live_edit .slogan_p{save:;;
        position:absolute;
        top:33%;
        right:auto;
        bottom:auto;
        left:28.779211%;
        width:345px;}.col .infosclient h4, .col .infosclient .h4 {
    border-bottom: 1px solid #d0af3b;
}
.col .infosclient .row.dotted{
    border-bottom:1px dotted #d0af3b;
}
.side-tabs.top a.active:after, .side-tabs.top li:nth-child(3) span.active:after{
    background: #d0af3b;
}
